apiVersion: v1
data:
  application.properties: |
    server.servlet.context-path=/dsl-simple-backend
    logging.level.com.example.dslsimplebackend=DEBUG

kind: ConfigMap
metadata:
  name: dsl-simple-backend-config
  namespace: dsl
